/*     1369605 : 타이틀 텍스트      */
.title__1369605__ {font-size:0}
.title__1369605__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__1369605__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__1369605__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__1369605__ p {padding-bottom:30px;font-size:30px}
	.title__1369605__ p:before {width:60px;height:5px}
}

/*     1369615 : 장문 텍스트      */
.textarea__1369615__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1369615__ p {font-size:15px; line-height:1.6em;}
}

/*     1369665 : 이미지      */
.img__1369665__ {max-width:100%}
.img__1369665__ * {box-sizing:border-box}
.img__1369665__ a {display:block;vertical-align:top}
.img__1369665__ img {width:px;vertical-align:top}

/*     1369625 : 실선      */
.solid_line__1369625__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1369625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1369625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1369625__ {height:20px}
}

/*     1369635 : 타이틀 텍스트      */
.title__1369635__ {font-size:0;}
.title__1369635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__1369635__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__1369635__.style_top p {padding-top:10px;}
.title__1369635__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__1369635__.style_right p {padding-right:14px;}
.title__1369635__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__1369635__.style_bottom p {padding-bottom:12px;}
.title__1369635__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__1369635__.style_left p {padding-left:14px;}
.title__1369635__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__1369635__.style_circle1 p {padding-left:18px;}
.title__1369635__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1369635__.style_circle2 p {padding-left:18px;}
.title__1369635__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1369635__ p {font-size:26px;}
}

/*     1369645 : 타이틀 텍스트      */
.title__1369645__ {font-size:0;}
.title__1369645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__1369645__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__1369645__.style_top p {padding-top:10px;}
.title__1369645__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__1369645__.style_right p {padding-right:14px;}
.title__1369645__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__1369645__.style_bottom p {padding-bottom:12px;}
.title__1369645__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__1369645__.style_left p {padding-left:14px;}
.title__1369645__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__1369645__.style_circle1 p {padding-left:18px;}
.title__1369645__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1369645__.style_circle2 p {padding-left:18px;}
.title__1369645__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1369645__ p {font-size:18px;}
}

/*     1369655 : 실선      */
.solid_line__1369655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1369655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1369655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1369655__ {height:20px}
}

